Microsoft Dynamics CRM 洞悉方案的相容性與 Microsoft Dynamics CRM 2015

狀況

升級至 Microsoft Dynamics CRM 2015年之後,Microsoft Dynamics CRM 洞悉 3.3 或更早版本的方案版本不會無法正常運作。

原因

Microsoft Dynamics CRM 2015年的 Microsoft Dynamics CRM 洞悉內幕的方案版本是版本 3.4,所需的最小。任何先前的版本將無法正常運作,且不支援。

解決方案

1.解除安裝先前的 Microsoft Dynamics CRM 洞悉解決方案。

瀏覽設定、 自訂設定,及解決方案

b.選取先前的見解解決方案所使用,並選取 [刪除方案的 X


2.安裝 Microsoft Dynamics CRM 2015年Microsoft Dynamics CRM 洞悉版本 3.4 方案



附註︰並不會影響到服務帳戶設定,並不會需要重複這些步驟來安裝程式服務帳戶。

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

感謝您的意見反應!

感謝您的意見反應! 我們將協助您與我們的其中一個 Office 支援專員連絡以深入了解您的意見。

×